clang 8.0.0

Classes | Namespaces | Functions
PS4CPU.h File Reference
`#include "Gnu.h"`
`#include "clang/Driver/Tool.h"`
`#include "clang/Driver/ToolChain.h"`
Include dependency graph for PS4CPU.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::driver::tools::PS4cpu::Assemble
class | clang::driver::tools::PS4cpu::Link
class | clang::driver::toolchains::PS4CPU

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::driver
| clang::driver::tools
| clang::driver::tools::PS4cpu
| clang::driver::toolchains

## Functions
void | clang::driver::tools::PS4cpu::addProfileRTArgs (const ToolChain &TC, const llvm::opt::ArgList &Args, llvm::opt::ArgStringList &CmdArgs)
void | clang::driver::tools::PS4cpu::addSanitizerArgs (const ToolChain &TC, llvm::opt::ArgStringList &CmdArgs)